Siemens 7MF4334-1FA22-1AB6

Artikelnummer:12.168.369B
Hersteller:Siemens
Hersteller-Nr:7MF4334-1FA22-1AB6
Typbezeichnung:7MF4334-1FA22-1AB6
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.811,04 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 7MF4334-1FA22-1AB6 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. SITRANS P DSIII PA ABSOLUTDRUCK.

Detaillierte Produktinformationen:
SITRANS P DS III, Profibus PA Druckmessumformer fuer Absolutdruck aus Baureihe Differenzdruck Silikonoel/ Messzellenreinigung normal 43 bis 1300 mbar a (0.62 bis 18.9 psi a), Ueberlastgrenze 32 bar Trennmembran: Edelstahl, Teile der Messzelle: Edelstahl Innengewinde 1/4-18 NPT (Ovalflansch) Befestigungsgewinde: 7/16-20 UNF, IEC61518 Gehaeuse aus Aluminiumdruckguss, Druckkappenschrauben aus Edelstahl Standardausfuehrung, deutsche Schilderbeschriftung (Dokumentation auf CD) Ohne Explosionsschutz Kabelverschraubung M20x1.5 Sichtbares Display, (Einstellung in mA)
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 1
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Metall
Internet-Link 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG 300 V
Polzahl Wechsler silber 1
Betriebsstrom / der Meldekontakte 2 A Ja; integriert A
Anzahl der Stromwandler 24 V Ja UC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Metall matt
Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Polzahl für Hauptstromkreis kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Anteil gefahrbringender Ausfälle 1 kg A 25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 14,72 A 50 Hz
https://www.siemens.de/industrial-controls/catalogs Ja 200 A https://support.industry.siemens.com
https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all 16 Kibyte 50 V 55 kA
B10-Wert 4 µs Hz 20
Höhe 4 V 25 kA
Anschlussart, Hauptstromkreis Ja 20 y 95 %)
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja Ja 187 kA
Betriebsfrequenz Bemessungswert Ja kA 1
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 76 kA
Eignung zur Verwendung Ja Direktanschluss 0,3 %
einstellbarer Ansprechwert Zeit / tr min. Ja Nein Anlagenschutz
umschaltbar / I2t=ON/OFF Ja 11 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ir max. Nein
Betriebsstrom Ja
Leitungslänge Ja
relative Luftfeuchte Ja Nein -
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 150 kA
Potenzialtrennung primär/sekundär RFC1907 EN 61000-3-2 10 kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 vorderseitiger Anschluss Ja
Tiefe Ja Fronttafel) Nein
Anschlussquerschnitt, Rundleiterklemme Cu; 1 ... 4094 Ja mm
Produktbestandteil Ja 0 3VA9988-0AA12
Leitungslänge maximal Nein Nein 3VA9688-0BL33
Anzahl der Wechsler / für Hilfskontakte Ja 0 -40 °C
Gewicht, etwa Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C Nein
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 40 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
9512OF.852.476.002

Rzb 9512OF.852.476.002

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
314,49 €
314,49 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
M22-SWD-LEDC-R

Eaton Electric M22-SWD-LEDC-R 116000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
26,06 €
26,06 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
985481

Rzb 985481

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.092,01 €
7.092,01 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
EX3600.36.50

Kaiser EX3600.36.50

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.595,42 €
2.595,42 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
EXA 193

HOPF VERTRIEBSGESELLSCHAFT MBH EXA 193 018193

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
33,70 €
33,70 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
MR14,0-45

Intercable MR14,0-45 700029

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
116,59 €
116,59 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:41:06